• 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏吧

标签:building

building

使用相同依赖项的多个版本进行构建

使用相同依赖项的多个版本进行构建
android应用程序的两个组件取决于同一个Library的两个不同版本。 (google protobuf)。 即。 模块1 取决于 protobuf2 ,而模块2 需要 protobuf3 。 这两个版本的必需部分是互斥的,因此不可互换。 到目前为止,gradle内部使用两个版本中的最新版本,并且一个模块因缺少方法而中断。 是否可以强制gradle将版本……继续阅读 »